﻿/******************************
* This is CSS for register page
*******************************/
* {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: none;
    -webkit-text-resize: 100%;
    text-resize: 100%;
    image-rendering: -webkit-optimize-contrast;
}
a{
	outline: none; 
	text-decoration: underline;
	color: #32499c;
}
a:hover{text-decoration: none !important;}
a[x-apple-data-detectors]{
	color: inherit !important;
	text-decoration: none !important;
}
.active{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.active:hover{opacity: 0.8;}
table td {border-collapse: collapse !important; mso-line-height-rule: exactly;}
.ExternalClass, .ExternalClass a, .ExternalClass span, .ExternalClass b, .ExternalClass br, .ExternalClass p, .ExternalClass div{line-height: inherit;}

.effect{
    border-color: #9ecaed;
    box-shadow: 0 0 50px #9ecaed;
}

#tableWrap{
    display: none;
}
/* override bootstrap */
.form-group {
    margin-bottom: 5px;
}
.form-control {
    height: 26px; !important;
    padding: 0 6px;
}

.form-control-radio-button{
    height: 16px; !important;
    padding: 0 6px;
}

.form-horizontal .control-label, .form-horizontal .radio {
    padding-top: 0;
}

.questionWrap .checkbox, .form-group .checkbox {
   float: left;
   margin-right: 8px;
}

h5, h6{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

#visibletext p{
    padding: 0;
    font: 14px/22px Arial, Verdana, Helvetica, sans-serif;
    color: #414042; 
    color: #58595b;
    margin: 0;
}

#visibletext a{
    text-decoration: underline;
    color: #32499c;
    font-weight: bold;
}


.phoneLink{
    text-decoration: none !important;
	color: #58595b !important;
}

input.checkbox{
    height: 3px;
}

/* Question Wrap*/
.questionWrap{
  margin-top: 20px; 
}

.questionWrap label {
    margin-bottom: 0;
    padding: 0;
}

.questionWrap .form-group{
    margin-bottom: 15px; !important
}

.questionWrap .editor-label label{
    padding-right: 15px;
    float: left;
}

.questionWrap .subtext label{
    font-size: 11px;
    padding-left: 20px;
    font-weight: 100;
    font-style: italic;
}

.questionWrap .noPadding td{
    padding-top:0;
}

/* Mobile */
@media only screen and (max-width: 768px) {
	/*Default style*/
	table[class="flexible"]{width: 100% !important;}
	th[class="flex"]{
		display: block !important;
		width: 100% !important;
	}
	*[class="hide"]{
		display: none !important;
		width: 0 !important;
		height: 0 !important;
		padding: 0 !important;
		font-size: 0 !important;
		line-height: 0 !important;
	}
	td[class="img-flex"] img{
		width: 100% !important;
		height: auto !important;
	}
	td[class="aligncenter"]{text-align: center !important;}
	/*Custom style*/
	td[class="container"]{padding: 0 !important;}
}

@media (min-width: 768px){
    .container {
        max-width: 768px;
    }
}


.ui-autocomplete {
    
    overflow-y: hidden;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.ui-widget {
    font-size: 0.8em !important;
}